   Copyright (C) 2007 Étienne Bersac

Built-in iSight firmware export
*******************************

   ift-export export a Built-in iSight firmware produced by ift-extract
and convert it to Intel HEX file. Note that Apple Built-in iSight seems
to have extende on-chip memory. This case is not handled by fxload and
thus, not allowing to load the Intel HEX file into the chip. Use
ift-load to load directly the binary firmware on-chip.

1 Command line options
**********************

`-i'
`--input-firmware'
     Driver filename to export to Intel HEX file.

`-o'
`--output'
     The output  Intel HEX filename.

`-?'
`--help'
     Shows option help and quit.

2 Copying
*********

isight-firmware-tools is a project developped by Étienne Bersac based
on the work of Ronald S. Bultje, Johannes Berg and Ivan N. Zlatev.

   This manual has been written by Étienne Bersac.

   Copyright (C) 2007 Étienne Bersac